# Generated by Django 3.2.7 on 2021-09-18 05:01

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0003_alter_friend_dob'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='dob',
            field=models.DateField(default=datetime.date.today, verbose_name='Date of birth'),
        ),
    ]
